RubyGems Navigation menu

fluent-plugin-udp 0.0.1

This input plugin allows you to collect incoming events over UDP instead of TCP

Gemfile
          gem 'fluent-plugin-udp', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-udp
  
  
  
  
  
  
  

Authors:

  • Abhishek Parolkar

Owners:

Total downloads 4,849

For this version 4,849

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 10, 2012 (4.5 KB)

Runtime Dependencies: